<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="b72ba0f1-3ac5-43a6-8fdc-0ce1116857f7" name="Changes" comment="Update config.toml (#19)">
      <change afterPath="$PROJECT_DIR$/../../../586K/project1-markov chain/Exercise1.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../../586K/project1-markov chain/Exercise2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../../586K/project1-markov chain/Exercise3.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../../586K/project2-least square/exercise1-2-3.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../../586K/project2-least square/exercise4.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../../586K/project2-least square/exercise5.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../../586K/project2-least square/exercise6.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../../586K/project3-pca/Exercise2-1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/DALL·E 2024-02-02 20.42.20 - Create an icon in a flat design style that features a five-pointed star with a prominent outline. The star should be designed with a clear and distinc.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/DALL·E 2024-02-02 21.22.19 - Create an illustration of a young Asian female with long dark hair, blowing across her face, in a Pixar Animation Studios style. The character has sub.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/avatar.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/cat-solid.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/cat-solid.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/favicon1.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/logo@2x.png.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/logo@2x1.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/pixelrabbit.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/test.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/test/logo@2x (1).png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/images/test/logo@2x2.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/public/website-project.png" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../.." />
  </component>
  <component name="GitLabDefaultAccount">
    <option name="defaultAccountId" value="54b974be-9893-48ca-9142-36cf2a79e5ef" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectColorInfo"><![CDATA[{
  "associatedIndex": 7
}]]></component>
  <component name="ProjectId" id="2bkGjKkupt5zbr4RPqwibwOSMF6" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "git-widget-placeholder": "main",
    "kotlin-language-version-configured": "true",
    "last_opened_file_path": "C:/Users/iStar/Desktop/721/website/miniweb",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "settings.editor.selected.configurable": "org.jetbrains.plugins.gitlab.GitLabSettingsConfigurable",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="jdk-19.0.2-corretto-19.0.2-4caba194b151-48ba4555" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b72ba0f1-3ac5-43a6-8fdc-0ce1116857f7" name="Changes" comment="" />
      <created>1706751796548</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1706751796548</updated>
      <workItem from="1706751797642" duration="12014000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Update config.toml (#19)&#10;" />
    <option name="LAST_COMMIT_MESSAGE" value="Update config.toml (#19)&#10;" />
  </component>
</project>